## golang-github-savsgio-gotils 0.0~git20250408.196191e

=== debian/changelog ===
golang-github-savsgio-gotils (0.0~git20250408.196191e-1) unstable; urgency=medium

  * Initial release (Closes: #1113968)

 -- Philipp Kern <pkern@debian.org>  Fri, 05 Sep 2025 14:05:03 +0200
