=== debian/control ===
Source: golang-github-savsgio-gotils
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-uuid-dev,
               golang-github-valyala-bytebufferpool-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-savsgio-gotils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-savsgio-gotils.git
Homepage: https://github.com/savsgio/gotils
XS-Go-Import-Path: github.com/savsgio/gotils

Package: golang-github-savsgio-gotils-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-uuid-dev,
         golang-github-valyala-bytebufferpool-dev,
         ${misc:Depends},
Description: Go utlities to make your life easier with zero allocations (library)
 Various Go utility functions that are implement with pooled or in-place
 memory allocation.
